正在设置 flashplugin-nonfree (7.0.63.3ubuntu3) .,不动了

为当前最终发行版之前的所有版本提供支持
回复
lawrence
帖子: 37
注册时间: 2006-06-29 3:14
送出感谢: 0
接收感谢: 0
联系:

正在设置 flashplugin-nonfree (7.0.63.3ubuntu3) .,不动了

#1

帖子 lawrence » 2006-08-02 20:54

sudo apt-get install flashplugin-nonfree

下载也成功了,安装时出现

正在设置 flashplugin-nonfree (7.0.63.3ubuntu3) ...

然后长时间没有反应了。

怎么回事?

终止终端后,不能sudo apt-get了。说什么要dpkg --configure -a修复错误。

怎么BAN?
lawrence
帖子: 37
注册时间: 2006-06-29 3:14
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lawrence » 2006-08-02 21:50

找到解决的办法了,到系统-》系统管理-》新立得 ,打开,删除flashplugin就可以了
回复

回到 “老旧版本支持”